
@media (max-width: 1760px){
   .pr-376{
      padding-right: 200px;
   }
    .pl-376{
      padding-left: 200px;
   }
}

@media (max-width: 1580px){
   .pr-376{
      padding-right: 50px;
   }
    .pl-376{
      padding-left: 50px;
   }
}

@media (max-width: 1024px) {
    
    .desktopview.mianbutton{
        display: none;
    }

   .mobileshow{
    display: block;
   }
   .mobileshow a{
    margin: 20px 0 0 20px;
    font-size: 18px;
   }   

   .pr-376{
      padding-right: 20px;
   }
    .pl-376{
      padding-left: 20px;
   }

   .pt-206{
    padding-top: 140px;
   }

   h1.heading_title{
    font-size: 30px;
    line-height: 36px;
   }

   h1.heading_title span{
    font-size: 30px;
   }

   .brandnamesection .gap-84{
     gap: 40px;
   }

   .brandnamesection .gap-84 img{
    width: 30%;
   }

   .mounting-text h2{
    font-size: 28px;
   }

   .mounting-text span{
    font-size: 18px;
   }

   .mountingpressure-desktopview{
    display: none;
   }
   .mountingpressure-tabview{
    display: block;
   }

   .mountingpressure-tabview .mt-68{
     margin-top: 50px;
   }

    .pr-376{
      padding-right: 0px;
   }
    .pl-376{
      padding-left: 0px;
   }

   h2.heading_title.f-34{
    font-size: 28px;
   }

   .whywells h2,.decommissioning .heading_title,.cenergy .textcolor,.oilgas .heading_title,.largemarket .heading_title,.heading_title.whitecolor,.marketopportunity h2.heading_title,.managementteam .heading_title,.amazingopptunity .heading_title{
    font-size: 28px;
      line-height: 36px;
   }
   .oilgas img{
    width: 36%;
   }

   .ceoinfo .heading_text{
        font-size: 30px;
        line-height: 40px;
   }

   .quote-right{
    right: 6%;
   }
   
   .pb-100{
    padding-bottom: 80px;
   }

   .pt-100{
    padding-top: 80px;
   }

   .gasbox span{
    font-size: 30px;
   }

   .largemarket .col-md-6{
    width: 42%;
   }

   .oilgas .heading_title.desktopview{
    display: none;
   }
   .oilgas .heading_title.tabview{
    display: block;
   }
  
   .p-cb-40{
    padding: 20px;
   }

   .managementteam .heading_text_blue{
    font-size: 20px;
   }
   .tw-50{
    width: 30%;
   }
   .investbtn{
    font-size: 18px;
   }

   .decommissioning .mt-80{
    margin-top: 40px;
   }
}



@media (max-width: 991px){

    h1.heading_title span{
        font-size: 28px;
        line-height: 40px;
    }

    .mountingpressure-tabview .mt-80{
        margin-top: 40px;
    }

    .offeringcircular {
        margin-bottom: 30px;
    }

    .unuique-text{
        margin-bottom: 40px;
    }

    .largemarket .price{
        font-size: 40px;
    }

    .largemarket .textblue, .largemarketbox span {
        font-size: 18px;
    }

    .amzop-desktopview{
        display: none;
    }

    .amzop-tabview{
        display: block;
    }

    .amazingoppobox-tabview{
        background: #FAFAFA;
        width: 100%;
    }

    .amazingopptunity-tab .container {
         max-width: 1280px;
         margin: 0 auto;
         padding: 0 20px;
         width: 100%;
}


.amazingopptunity-tab .heading_title {
  color: rgba(0, 0, 0, 0.80);
  text-align: center;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  margin-bottom: 20px;
}

.amazingopptunity-tab .heading_text{
    text-align: center;
    margin: auto 20px 24px auto;
}

.amazingopptunity-tab .investbtn {
    margin-top: 28px;
}
.amazingopptunity-tab .textblue {
    color: #0071BC;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 34px;
}
.amazing-tabview-img{
    display: flex;
    justify-content: space-between;
}

.amazing-tabview-img img{
    width: 30%;
}
.pb-40{
    padding-bottom: 0px;
}

    .p-cb-40 {
        padding: 30px 20px;
    }
.pt-100{
    padding-top: 60px;
}
.pb-100{
    padding-bottom: 60px;
}
.pb-80{
    padding-bottom: 60px;
}

.pt-80{
    padding-top: 60px;
}
.desktop-br{
    display: none;
}
.decommissioning li p{
    font-size: 18px;
    line-height: 24px;
}
.cenergy img{
    display: none;
}
.oilgas img{
    width: 30%;
}
.quote-right{
    width: 6%;
}
.quote-left{
    width: 6%;
    top: -10%;
}
.ceoinfo .heading_text{
    font-size: 28px;
}
.largemarket .price{
    font-size: 50px;
}
.largemarket .textblue,.largemarketbox span{
    font-size: 20px;
}
.largemarketbox .mt-18{
        margin-top: 10px;
}

.largemarket .row{
    flex-direction: column-reverse;
}

.largemarket .mt-relative img{
   margin: 0 auto 30px auto;
    width: 80%;
}
.largemarket .mt-relative p{
    max-width: 200px;
}
}


@media (max-width:768px) {
     .oilgas img{
    display: none;
  }
  
    
}

@media (max-width: 575px) {

.pt-100,.pt-80{
    padding-top: 40px;
}
.pb-100,.pb-80{
    padding-bottom: 40px;
}


    #header .logo{
        width: 60%;
    }

  .mountingpressure-tabview .img-fluid{
    display: none;
  }

  .stats-list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
  }

  .stat-item {
    width: 30%; /* 3 per row */
  }

  .stat-item:nth-child(4),
  .stat-item:nth-child(5) {
    width: 45%; /* 2 per row */
  }

  .stat-item {
    width: 45%; /* 2 per row */
  }

  .stat-item:nth-child(5) {
    width: 100%; /* last one full width */
  }

  .heading_title {
    font-size: 24px;
    line-height: 32px;
  }


  .gasbox{
    max-width: 116px;
  }
  .gasbox span{
    font-size: 20px;
    line-height: 24px;
  }

  .ceoinfo .heading_text{
    font-size: 20px;
    line-height: 1.4;
  }
  .ceo-author{
    gap: 16px;
  }
  .ceo-author span{
    font-size: 16px;
  }
  .ceo-author p{
    font-size: 14px;
  }

  .mounting-text h2{
    line-height: 38px;
    margin-top: 6px;
  }
  .amazingopptunity-tab .container{
    padding: 0;
  }
    .amazingoppobox-tabview {
        padding: 0 20px;
    }

        .whywells h2, .decommissioning .heading_title, .cenergy .textcolor, .oilgas .heading_title, .largemarket .heading_title, .heading_title.whitecolor, .marketopportunity h2.heading_title, .managementteam .heading_title, .amazingopptunity .heading_title {
        font-size: 26px;
        line-height: 1.4;
    }


    .marketopportunity .mw-100{
        display: none;
    }

    .tw-50{
        width: 20%;
    }

    .managementteam .heading_text{
        margin-bottom: 26px;
    }


    .footer .contactus {
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 20px;
        margin-bottom: -10px;

    } 
    .contactus ul{
            gap: 40px;
    }

    .footer .mb-80{
        margin-bottom: 40px;
    }

    #header.header-scrolled{
        height: 9%;
    }

}


@media (max-width: 460px){

    .brandnamesection .tick-grid.gap-84{
        display: grid !important;
         gap: 0;
    } 

    .brandnamesection .gap-84 img{
        width: 16%;
    }
    
    .tick .text span.fs-32{
        font-size: 20px;
    }

    .tick .text .getinfor{
        font-size: 16px;
    }

    .tick.tick-m-2.mt-60 {
        margin-top: 26px;
    }

    .tick.mt-60{
        margin-top: 30px;
    }

    .email-form .email{
        max-width: 500px;
    }

    .email-form{
        flex-wrap: wrap;
    }

    .brandnamesection .video-wrapper{
        margin-bottom: -40px;
    }

    .stat-item{
        width: 30%;
    }
    .stat-item:nth-child(4){
        width: 34%;
    }

    .decommissioning .mt-80 {
        margin-top: 30px;
    }

    .oilgas li{
        flex-wrap: wrap;
        gap: 16px
    }

    .gasbox{
        height: 80px;
    }

    .largemarket .mt-relative{
        display: none;
    }

    .desktop-br{
        display: none;
    }
    .quote-left{
        width: 9%;
        top: -7%;
        left: 6%;
    }
    .quote-right{
        width: 9%;
        top: 40%;
        width: 9%;
    }
    .pt-206{
        padding-top: 100px;
    }
}

@media (max-width: 425px){
    .brandnamesection .gap-84 img {
        width: 12%;
    }
}






@media (min-width: 768px) and (max-width: 1024px) {
   

}

@media (max-width: 1800px) {

 
}


@media (min-width: 991px) and (max-width: 1200px) {
  
}


@media (max-width: 991px) {
   

}

@media (max-width: 767px) {
   
}


@media (max-width: 575px) {
  
}


@media (max-width: 320px) {
 


}

@media (max-width: 767px) {
   
}



